Subject: Re: BUG: dst underflow (again)

From: Jeff Garzik <[email-masked]>
Date: Fri, 05 Nov 2004 02:34:45 -0500

David S. Miller wrote:
> On Fri, 05 Nov 2004 02:05:41 -0500
> Jeff Garzik <[email-masked]> wrote:
>>I know this question wasn't directed at me, but, I do always compile 
>>ipsec stuff into my kernel, in addition to netfilter.  The relevant 
>>options are attached for the curious.
> 
> 
> Yes, but do you actually install any IPSEC rules into your system?

Unless FC2 initscripts do something weird (I've never configured 
IPSEC...  only the policies that the kernel boots with (presumably the 
null set?).

	Jeff